.m10ad2_calendar_informer{
	border: 1px solid #909BA2;
	/*float: left;
	width: 100%;*/
	margin-bottom: 8px;
        width:99%;
}

.m10ad2_calendar_informer a img {border: 0}

.m10ad2_calendar_informer .m10ad2_title{
	font-size: 15px;
	text-align: center;
	margin: 10px 0 10px 0;
	font-weight: bolder;
	color: #000000;
	display: block;
}
.m10ad2_calendar_informer .m10ad2_line{
	position: relative;
	background-color: #0070D6;
	height: 20px;
	line-height: 20px;
}
.m10ad2_calendar_informer .m10ad2_date{
	font-size: 13px;
	font-weight: bolder;
	float: left;
	margin-left: 4px;
	color: #FFFFFF;
}
.m10ad2_calendar_informer .m10ad2_description{
	font-size: 11px;
	margin: 10px 10px 0 10px;
	padding-bottom: 10px;
        text-align:left
}
.m10ad2_calendar_informer .m10ad2_description a{
	color: #597384;	
}

.m10ad2_calendar_informer .m10ad2_bottom{
	background-color: #d8dee4;
	/*float: left;*/
	height: 16px;
	/*width: 100%;*/
	margin-bottom: 0;
	padding-bottom: 0;
}
.m10ad2_calendar_informer .m10ad2_logo{
	font-size: 10px;
	color: #597384;
	margin: 2px 2px 0 2px;
	float: right;
}
.m10ad2_calendar_informer .m10ad2_logo_img{
	margin: 4px 4px 0 4px;
	float: right;
}

.m10ad2_description a{
	margin: 0 0 8px 0;	
	display: block;
}
.m10ad2_center_hor{
	text-align: center;
}
.m10ad2_description .m10ad2_center_hor a{
	margin: 0 8px 8px 0;
	display: inline;
}
.m10ad2_calendar_informer .m10ad2_year{
	font-size:13px;
	font-weight:bold;
}
